Subject: [Netconf] Draft Minutes of the NETCONF session in IETF 91

From: "Ersue, Mehmet (NSN - DE/Munich)" <[email-masked]>
Date: Sun, 16 Nov 2014 07:23:07 +0000

Dear NETCONF WG,

please find below the draft minutes of the NETCONF session in IETF 91:
http://www.ietf.org/proceedings/91/minutes/minutes-91-netconf

Please send your comments to the co-chairs by November 24, 2014 EOB PT.

Cheers,
Mehmet